@echo off
echo CD Lock 99 Professional Crack
echo Done by +s0nYK/ExoduS
echo Make sure you're running the patch in your CDLock Install directory 
choice /C:YN /N "Apply Crack ?"
if errorlevel 2 goto EXIT

del setup.exe
del supdate.exe
del Regist~1.txt
del register.rtf
del isr2rt.dat
del gksui16.exe
del eula1.rtf
del eula2.rtf
del cdlock.gid
rename cdlock.exe setup.exe
rename cdlock.ini setup.ini

echo Crack complete

: exit